geany-plugins

Description:A collection of different plugins for Geany
License: GPL-2
Homepage:https://plugins.geany.org
Location:Portage
Legend:
  • + - stable
  • ~ - unstable
  • M - hardmask
alpha amd64 arm hppa ia64 m68k mips ppc ppc64 s390 sh sparc x86
1.35 diff ~ ~ ~ - ~ - - ~ ~ - - ~ ~
1.34 diff ~ + ~ - ~ - - ~ ~ - - + +
1.30 + + + - + - - + + - - + +

USE flags

  • autoclose - Enable the autoclose plugin.
  • automark - Enable the automark plugin
  • commander - Enable the commander plugin which provides a command panel for rapid access to any action.
  • ctags - Enable ctags plugin
  • debugger - Enable the debugger plugin which interfaces with sys-devel/gdb
  • defineformat - Enable the defineformat plugin.
  • enchant - Enable spell checking using enchant
  • git - Enable git (version control system) support
  • gpg - Enable geanypg plugin which integrates GPG using app-crypt/gpgme
  • gtk3 - Use GTK+3 instead of GTK+2
  • gtkspell - Use gtkspell for dictionary support in GeanyVC
  • lua - Enable Lua scripting support
  • markdown - Enable the markdown plugin
  • multiterm - Enable the multiterm plugin
  • nls - Add Native Language Support (using gettext - GNU locale utilities)
  • overview - Enable overview plugin
  • pretty-printer - Enable pretty-printer plugin
  • python - Add optional support/bindings for the Python language
  • python_single_target_python2_6 - Build for Python 2.6 only
  • python_single_target_python2_7 - Build for Python 2.7 only
  • python_targets_python2_6 - Build with Python 2.6 (removed)
  • python_targets_python2_7 - Build with Python 2.7
  • scope - Enable the scope plugin which is a graphical GDB front-end
  • soup - Enable updatechecker and geniuspaste plugins which require net-libs/libsoup

Also available in: Atom

Thank you!